/*
  eshop icon font: eshop
  Creation date: 30/04/2019 10:49
  */

@font-face {
    font-family: "eshop";
    src: url("../fonts/eshop.eot");
    src: url("../fonts/eshop.eot?#iefix") format("embedded-opentype"),
    url("../fonts/eshop.woff2") format("woff2"),
    url("../fonts/eshop.woff") format("woff"),
    url("../fonts/eshop.ttf") format("truetype"),
    url("../fonts/eshop.svg#eshop") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "eshop";
        src: url("../fonts/eshop.svg#eshop") format("svg");
    }
}

[class^="eshop-"]:before, [class*=" eshop-"]:before,
[class^="eshop-"]:after, [class*=" eshop-"]:after {
    font-family: eshop;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}

.eshop-dashboard:before {
    content: "\f100";
}

.eshop-empty-shopping-cart:before {
    content: "\f101";
}

.eshop-download-to-storage-drive:before {
    content: "\f102";
}

.eshop-paper-bill:before {
    content: "\f103";
}

.eshop-settings-work-tool:before {
    content: "\f104";
}

.eshop-logout:before {
    content: "\f105";
}

.eshop-cancel-button:before {
    content: "\f106";
}

.eshop-checked:before {
    content: "\f107";
}

.eshop-black-back-closed-envelope-shape:before {
    content: "\f108";
}

.eshop-warning:before {
    content: "\f109";
}
